<section class="full-width-teaser">

    <div class="background" data-background-image="{f:uri.image(maxWidth: 1920, maxHeight: 1080, image: image)}">

        <div class="caption layout-2">
            <h3 class="teaser-title">
                <p>
                    {fach}
                    <br>
                    <strong>{ort}</strong>
                </p>
            </h3>
        </div>

    </div>
</section>